.consumer-wrap .step-in-form .start-guide:after,
.consumer-wrap .step-in-form .start-guide:before,
.consumer-wrap .step-in-form .step-contents .box-block.select-product .input-list-box .list-line:after,
.consumer-wrap .step-in-form .step-contents .box-block.select-product .input-list-box .list-line:before,
.consumer-wrap .step-in-form .step-contents:after,
.consumer-wrap .step-in-form .step-contents:before,
.consumer-wrap:after,
.consumer-wrap:before {
    content: " ";
    display: table
}

.consumer-wrap .step-in-form .start-guide:after,
.consumer-wrap .step-in-form .step-contents .box-block.select-product .input-list-box .list-line:after,
.consumer-wrap .step-in-form .step-contents:after,
.consumer-wrap:after {
    clear: both
}

.consumer-wrap {
    position: relative;
    margin: 0;
    width: auto;
    clear: both;
    font-size: 14px
}

.consumer-wrap .consumer-title {
    position: relative;
    width: auto;
    height: 500px
}

.consumer-wrap .consumer-title.bg-black {
    background: #fff
}

@media (min-width:768px) {
    .consumer-wrap .consumer-title {
        margin: 0 -15px
    }
}

@media (max-width:767px) {
    .consumer-wrap .consumer-title {
        margin: 0 9px
    }
}

@media (max-width:767px) {
    .consumer-wrap .consumer-title {
        margin: 0 -15px;
        height: 175vw
    }
}

.consumer-wrap .consumer-title .img-wrap {
    width: 100%;
    height: 100%;
    overflow: hidden
}

.consumer-wrap .consumer-title .img-area {
    position: relative;
    width: 100%;
    height: 100%;
    max-width: 1314px;
    margin: 0 auto;
    z-index: 0;
    background-color: #f2f2f2;
}

.consumer-wrap .consumer-title .img-area img.pc {
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -800px;
    display: inline
}

@media (max-width:767px) {
    .consumer-wrap .consumer-title .img-area img.pc {
        display: none
    }
}

.consumer-wrap .consumer-title .img-area img.mobile {
    position: relative;
    left: 0;
    top: 0;
    margin: 0;
    width: 100%;
    display: none
}

@media (max-width:767px) {
    .consumer-wrap .consumer-title .img-area img.mobile {
        display: inline
    }
}

.consumer-wrap .consumer-title .txt-area {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%
}

@media (max-width:767px) {
    .consumer-wrap .consumer-title .txt-area {
        padding: 0 15px;
        height: auto;
        top: 56%;
        -webkit-transform: translateY(-20%);
        -ms-transform: translateY(-20%);
        transform: translateY(-20%)
    }
}

.consumer-wrap .consumer-title .txt-area .txt-wrap {
    max-width: 1314px;
    margin: 0 auto 50px;
    margin-top: 100px
}

@media (max-width:767px) {
    .consumer-wrap .consumer-title .txt-area .txt-wrap {
        margin: 0 9px 0;
        margin-top: 0
    }
}

.consumer-wrap .consumer-title .txt-area .title {
    text-align: left;
    font-size: 48px;
    line-height: 56px;
    padding: 0 0 0 28px;
    color: #333;
    font-family: "LG Smart SemiBold", sans-serif;
    font-weight: 400
}

.consumer-wrap .consumer-title .txt-area .title else {
    font-style: normal
}

@media (max-width:767px) {
    .consumer-wrap .consumer-title .txt-area .title {
        max-width: 300px;
        margin: 0 auto;
        font-size: 27px;
        line-height: 40px;
        padding: 0;
        width: 100%;
        text-align: center
    }
}

@media (max-width:575px) {
    .consumer-wrap .consumer-title .txt-area .title {
        font-size: 23px !important
    }
}

.consumer-wrap .consumer-title .txt-area .desc {
    text-align: left;
    font-size: 18px;
    line-height: 24px;
    color: #333;
    font-family: "LG Smart Regular", sans-serif;
    font-style: normal;
    font-weight: 400;
    padding: 3px 0 11px 28px;
    margin-right: 40%;
    word-break: break-word
}

.consumer-wrap .consumer-title .txt-area .desc else {
    font-style: normal
}

@media (max-width:767px) {
    .consumer-wrap .consumer-title .txt-area .desc {
        max-width: 270px;
        margin: 0 auto;
        padding: 6px 0 11px 0;
        font-size: 16px;
        line-height: 22px
    }
}

@media (max-width:575px) {
    .consumer-wrap .consumer-title .txt-area .desc {
        max-width: 270px;
        margin: 0 auto;
        padding: 0;
        font-size: 14px;
        line-height: 22px;
        text-align: center
    }
}

.consumer-wrap .step-in-form {
    margin: 44px 0 60px;
    padding: 0 15px;
    font-family: "LG Smart Regular", sans-serif;
    font-style: normal;
    font-weight: 400
}

.consumer-wrap .step-in-form em {
    font-style: normal
}

.consumer-wrap .step-in-form p,
.consumer-wrap .step-in-form ul {
    margin: 0
}

.consumer-wrap .step-in-form input {
    width: 100%
}

.consumer-wrap .step-in-form else {
    font-style: normal
}

.consumer-wrap .step-in-form::-webkit-input-placeholder {
    color: #767676
}

.consumer-wrap .step-in-form:-ms-input-placeholder {
    color: #767676;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1
}

.consumer-wrap .step-in-form::-ms-input-placeholder {
    color: #767676;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1
}

.consumer-wrap .step-in-form::placeholder {
    color: #767676;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1
}

.consumer-wrap .step-in-form:-ms-input-placeholder {
    color: #767676
}

.consumer-wrap .step-in-form::-ms-input-placeholder {
    color: #767676
}

@media (max-width:767px) {
    .consumer-wrap .step-in-form {
        margin: 34px -5px 30px
    }
}

@media (max-width:575px) {
    .consumer-wrap .step-in-form.consumer-reviews {
        margin: 0 -5px 30px
    }
}

.consumer-wrap .step-in-form.consumer-reviews .hiddenText {
    width: 1px;
    height: 1px;
    overflow: hidden;
    text-indent: -9999px;
    display: block
}

.consumer-wrap .step-in-form .form-inner {
    max-width: 1284px;
    margin: auto
}

.consumer-wrap .step-in-form .form-inner .field-block {
    margin-top: 7px
}

@media (max-width:767px) {
    .consumer-wrap .step-in-form .form-inner .field-block {
        margin-top: 5px
    }
}

@media (min-width:768px) {
    .consumer-wrap .step-in-form .form-inner .select-type .field-block:not(:first-of-type) {
        margin-top: 12px
    }
}

.consumer-wrap .step-in-form .require {
    margin: 0 4px
}

.consumer-wrap .step-in-form .start-guide {
    font-size: 16px;
    line-height: 24px
}

.consumer-wrap .step-in-form .start-guide .guide-text {
    width: 100%;
    display: block;
    margin-bottom: 5px;
    color: #6b6b6b;
    float: left;
    word-break: break-word
}

.consumer-wrap .step-in-form .start-guide .guide-text>a,
.consumer-wrap .step-in-form .start-guide .guide-text>span {
    color: #a50034
}

@media (max-width:767px) {

    .consumer-wrap .step-in-form .start-guide .guide-text>a,
    .consumer-wrap .step-in-form .start-guide .guide-text>span {
        display: inline-block
    }

    .consumer-wrap .step-in-form .start-guide .guide-text>a.visible-xs,
    .consumer-wrap .step-in-form .start-guide .guide-text>span.visible-xs {
        display: inline-block !important
    }
}

.consumer-wrap .step-in-form .start-guide .require-area {
    float: right;
    width: 115px
}

.consumer-wrap .step-in-form .start-guide.no-require .guide-text {
    width: 100%
}

.consumer-wrap .step-in-form .start-guide.no-require .require-area {
    display: none
}

@media (max-width:767px) {
    .consumer-wrap .step-in-form .start-guide {
        font-size: 14px;
        text-align: right
    }

    .consumer-wrap .step-in-form .start-guide .require-area {
        float: none;
        display: block;
        width: 100%;
        font-size: 14px;
        line-height: 20px;
        margin-top: 14px
    }

    .consumer-wrap .step-in-form .start-guide .guide-text {
        float: none;
        display: block;
        text-align: left;
        font-size: 16px;
        line-height: 24px;
        width: 100%;
        padding-bottom: 3px
    }
}

.consumer-wrap .step-in-form .step-cluster {
    border: 1px solid #e4e4e4;
    margin-top: 14px
}

.consumer-wrap .step-in-form .step-cluster:focus {
    outline: 0 !important
}

@media (max-width:767px) {
    .consumer-wrap .step-in-form .step-cluster {
        margin-top: 12px
    }
}

@media (min-width:768px) {
    .consumer-wrap .step-in-form .step-cluster .box-block {
        padding: 25px 30px !important
    }

    .consumer-wrap .step-in-form .step-cluster .box-block [class*=column].fit-balance {
        position: absolute;
        top: 0;
        height: 100%
    }

    .consumer-wrap .step-in-form .step-cluster .box-block .fit-balance.step-left-column+.step-right-column {
        margin-left: 50%
    }

    .consumer-wrap .step-in-form .step-cluster .box-block .fit-balance.step-right-column {
        left: 50%
    }

    .consumer-wrap .step-in-form .step-cluster .box-block .step-left-column,
    .consumer-wrap .step-in-form .step-cluster .box-block .step-right-column {
        width: 50%;
        background-color: #f8f8f8
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .consumer-wrap .step-in-form .step-cluster .box-block {
        padding: 24px 30px
    }
}

@media (min-width:768px) and (max-width:991px) {
    .consumer-wrap .step-in-form .step-cluster .box-block {
        padding: 24px 30px
    }
}

.consumer-wrap .step-in-form .step-cluster .box-block .select-product-category {
    margin-bottom: 40px
}

.consumer-wrap .step-in-form .step-cluster .step-contents label {
    margin-bottom: 0
}

@media (max-width:575px) {
    .consumer-wrap .step-in-form .step-cluster .title-text {
        font-size: 17px !important
    }
}

.consumer-wrap .step-in-form .start-guide+.step-cluster {
    margin-top: 13px
}

@media (max-width:767px) {
    .consumer-wrap .step-in-form .start-guide+.step-cluster {
        margin-top: 7px
    }
}

.consumer-wrap .step-in-form .step-cluster-disabled {
    display: none !important
}

.consumer-wrap .step-in-form .active .step-head {
    border-bottom: 1px solid #eee
}

.consumer-wrap .step-in-form .field-btn-area {
    text-align: center
}

.consumer-wrap .step-in-form .field-btn-area .btn {
    margin-top: 30px
}

.consumer-wrap .step-in-form .step-head {
    position: relative;
    font-family: "LG Smart Bold", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    color: #6b6b6b;
    background-color: #f8f8f8;
    padding: 21px 30px
}

.consumer-wrap .step-in-form .step-head else {
    font-style: normal
}

.consumer-wrap .step-in-form .step-head .step-recognized {
    text-transform: uppercase
}

.consumer-wrap .step-in-form .step-head .head-title {
    font-size: 24px;
    line-height: 32px
}

.consumer-wrap .step-in-form .step-head .head-title .title-text {
    font-family: "LG Smart SemiBold", sans-serif;
    font-weight: 400;
    margin-left: 10px
}

.consumer-wrap .step-in-form .step-head .head-title .title-text else {
    font-style: normal
}

@media (max-width:767px) {
    .consumer-wrap .step-in-form .step-head .head-title .title-text {
        margin-left: 0
    }
}

@media (max-width:575px) {
    .consumer-wrap .step-in-form .step-head .head-title .title-text {
        font-size: 17px !important
    }
}

.consumer-wrap .step-in-form .step-head .btn-modify {
    display: none;
    position: absolute;
    right: 27px;
    top: 50%;
    margin-top: -11px
}

.consumer-wrap .step-in-form .step-head .btn-modify.active {
    display: block
}

@media (max-width:767px) {
    .consumer-wrap .step-in-form .step-head {
        font-size: 16px;
        line-height: 24px;
        padding: 12px 20px;
        word-wrap: break-word;
        word-break: break-word
    }

    .consumer-wrap .step-in-form .step-head .head-title {
        padding-right: 60px
    }

    .consumer-wrap .step-in-form .step-head .step-recognized {
        display: block
    }

    .consumer-wrap .step-in-form .step-head .title-text {
        margin-left: 0
    }

    .consumer-wrap .step-in-form .step-head .btn-modify {
        right: 20px;
        margin-top: -12px;
        width: 24px;
        height: 24px;
        background: url(/us/images/support/icons/step-edit-m.svg) 50% 50% no-repeat;
        background-size: 100% 100%
    }

    .consumer-wrap .step-in-form .step-head .btn-modify:after {
        display: none
    }
}

.consumer-wrap .step-in-form .step-head form {
    margin-bottom: 0
}

.consumer-wrap .step-in-form .step-contents {
    font-size: 16px;
    line-height: 24px;
    color: #6b6b6b;
    display: none
}

@media (max-width:767px) {
    .consumer-wrap .step-in-form .step-contents {
        font-size: 14px;
        line-height: 20px
    }
}

@media (min-width:768px) {
    .consumer-wrap .step-in-form .step-contents .box-block {
        padding: 25px 30px !important
    }
}

.consumer-wrap .step-in-form .step-contents .box-block .select-product-category {
    margin-bottom: 40px
}

@media (max-width:767px) {
    .consumer-wrap .step-in-form .step-contents .box-block.select-product {
        padding: 19px
    }
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .model-number-category-box {
    position: relative;
    background-color: #f8f8f8
}

@media (max-width:767px) {
    .consumer-wrap .step-in-form .step-contents .box-block.select-product .model-number-category-box {
        padding: 15px 15px 20px
    }
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .find-model {
    width: 50%;
    padding: 24px 20px 30px 30px
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .find-model .serial-number {
    margin-top: 20px
}

@media (max-width:767px) {
    .consumer-wrap .step-in-form .step-contents .box-block.select-product .find-model .select-product-category .field-block:not(:first-child) {
        margin-top: 14px
    }
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .find-model .box-title {
    display: inline-block;
    color: #333;
    font-family: "LG Smart SemiBold", sans-serif;
    font-weight: 400;
    font-size: inherit;
    line-height: inherit
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .find-model .box-title else {
    font-style: normal
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .find-model .submit {
    width: 48px
}

@media (max-width:767px) {
    .consumer-wrap .step-in-form .step-contents .box-block.select-product .find-model {
        width: 100%;
        padding: 0
    }
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .find-model .search-area .search-layer {
    border: none
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .find-model .search-area .search-layer .predictive-search {
    border: 1px solid #a4a4a4
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .find-model .link-text.ico-popup {
    margin-top: 5px;
    margin-left: 12px
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .find-model .find-model-complex .write-type .write-line {
    display: block;
    margin-top: 7px
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .find-model .find-model-complex .select-type {
    margin-top: 16px
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box {
    position: absolute;
    width: 50%;
    padding: 30px 30px 30px 20px;
    margin: 0
}

@media (max-width:767px) {
    .consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box {
        position: relative;
        width: 100%;
        height: 331px;
        padding: 0;
        margin-top: 20px
    }
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box .boxing {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box .model-view-image,
.consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box .no-model-select,
.consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box .unavailable-model {
    position: relative;
    height: 100%;
    background-color: #fff;
    text-align: center
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box .model-view-image .image-box {
    display: block
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box .model-view-image .image-box img {
    max-width: 150px;
    max-height: 150px
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box .model-view-image .product-info {
    margin-top: 15px;
    color: #a50034
}

@media (max-width:767px) {
    .consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box .model-view-image .product-info {
        margin-top: 25px
    }
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box .model-view-image .product-info .link-text {
    display: block;
    font-size: 20px;
    line-height: 24px
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box .model-view-image .product-info .link-text.disabled {
    cursor: default;
    pointer-events: none;
    text-decoration: none
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box .model-view-image .product-info .text-info {
    display: block;
    font-size: 16px;
    line-height: 24px;
    color: #333 !important;
    margin-top: 8px
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box .model-view-image .product-info .text-info>span:first-child {
    display: block
}

@media (max-width:767px) {
    .consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box .model-view-image .product-info .text-info {
        font-size: 14px;
        color: #000;
        line-height: 20px;
        margin-top: 7px
    }
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box .no-model-select .img-box,
.consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box .unavailable-model .img-box {
    position: relative;
    top: 8px
}

@media (max-width:767px) {

    .consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box .no-model-select .img-box,
    .consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box .unavailable-model .img-box {
        text-align: center;
        background: #fff
    }
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box .no-model-select .img-box img,
.consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box .unavailable-model .img-box img {
    width: 110px;
    height: 77px
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box .no-model-select .text-info,
.consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box .unavailable-model .text-info {
    margin-top: 32px
}

@media (max-width:767px) {

    .consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box .no-model-select .text-info,
    .consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box .unavailable-model .text-info {
        margin-top: 24px
    }
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box .no-model-select .text-info .text,
.consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box .unavailable-model .text-info .text {
    display: block;
    font-size: 16px;
    color: #333;
    padding: 0 15%
}

@media (max-width:767px) {

    .consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box .no-model-select .text-info .text,
    .consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box .unavailable-model .text-info .text {
        font-size: 14px;
        line-height: 20px;
        max-width: 320px;
        margin: auto;
        padding: 0 10px
    }
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box .no-model-select .text>span:first-child {
    display: block
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .model-image-box .unavailable-model .model-number {
    display: block;
    color: #a50034
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .serial-purchase-box {
    position: relative;
    margin-top: 24px;
    background: #f8f8f8
}

@media (max-width:767px) {
    .consumer-wrap .step-in-form .step-contents .box-block.select-product .serial-purchase-box {
        margin-top: 20px;
        padding: 14px 15px 20px
    }
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .serial-purchase-box .box-title {
    font-family: "LG Smart SemiBold", sans-serif;
    font-weight: 400;
    color: #333
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .serial-purchase-box .box-title else {
    font-style: normal
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .serial-purchase-box .step-left-column {
    padding: 24px 20px 24px 30px
}

@media (max-width:767px) {
    .consumer-wrap .step-in-form .step-contents .box-block.select-product .serial-purchase-box .step-left-column {
        width: 100%;
        padding: 0;
        margin-top: 18px
    }

    .consumer-wrap .step-in-form .step-contents .box-block.select-product .serial-purchase-box .step-left-column:nth-of-type(1) {
        margin-top: 0
    }
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .serial-purchase-box .step-right-column {
    margin-left: 0;
    padding: 24px 30px 24px 20px
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .serial-purchase-box .step-right-column .purchase-installation-date {
    margin-top: 0;
    text-align: left
}

@media (max-width:767px) {
    .consumer-wrap .step-in-form .step-contents .box-block.select-product .serial-purchase-box .step-right-column {
        position: relative;
        width: 100%;
        padding: 0;
        margin-top: 17px
    }
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .serial-purchase-box .line {
    position: relative
}

@media (min-width:768px) {

    .consumer-wrap .step-in-form .step-contents .box-block.select-product .serial-purchase-box .line .step-left-column,
    .consumer-wrap .step-in-form .step-contents .box-block.select-product .serial-purchase-box .line .step-right-column {
        padding-bottom: 30px
    }

    .consumer-wrap .step-in-form .step-contents .box-block.select-product .serial-purchase-box .line.first .step-left-column,
    .consumer-wrap .step-in-form .step-contents .box-block.select-product .serial-purchase-box .line.first .step-right-column,
    .consumer-wrap .step-in-form .step-contents .box-block.select-product .serial-purchase-box .line:first-of-type .step-left-column,
    .consumer-wrap .step-in-form .step-contents .box-block.select-product .serial-purchase-box .line:first-of-type .step-right-column {
        padding-bottom: 19px
    }

    .consumer-wrap .step-in-form .step-contents .box-block.select-product .serial-purchase-box .line:not(.first) .step-left-column,
    .consumer-wrap .step-in-form .step-contents .box-block.select-product .serial-purchase-box .line:not(.first) .step-right-column,
    .consumer-wrap .step-in-form .step-contents .box-block.select-product .serial-purchase-box .line:not(:first-of-type) .step-left-column,
    .consumer-wrap .step-in-form .step-contents .box-block.select-product .serial-purchase-box .line:not(:first-of-type) .step-right-column {
        padding-top: 0
    }
}

@media (max-width:767px) {
    .consumer-wrap .step-in-form .step-contents .box-block.select-product .serial-purchase-box .line.first .step-right-column {
        padding-bottom: 14px
    }
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .input-list-box {
    background-color: #f8f8f8;
    margin-top: 24px;
    padding: 24px 30px 25px
}

@media (max-width:767px) {
    .consumer-wrap .step-in-form .step-contents .box-block.select-product .input-list-box {
        margin-top: 20px;
        padding: 14px 15px 15px
    }
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .input-list-box .list-line .write-type {
    float: left;
    width: calc(50% - 20px)
}

@media (max-width:767px) {
    .consumer-wrap .step-in-form .step-contents .box-block.select-product .input-list-box .list-line .write-type {
        float: none;
        width: 100%
    }
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .input-list-box .list-line .write-type+.write-type {
    margin-left: 40px
}

@media (max-width:767px) {
    .consumer-wrap .step-in-form .step-contents .box-block.select-product .input-list-box .list-line .write-type+.write-type {
        margin-left: 0;
        margin-top: 14px
    }
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .input-list-box .list-line+.list-line {
    margin-top: 19px
}

@media (max-width:767px) {
    .consumer-wrap .step-in-form .step-contents .box-block.select-product .input-list-box .list-line+.list-line {
        margin-top: 14px
    }
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .input-list-box .box-title {
    font-size: 16px;
    line-height: 24px;
    color: #333;
    font-family: "LG Smart SemiBold", sans-serif;
    font-weight: 400
}

.consumer-wrap .step-in-form .step-contents .box-block.select-product .input-list-box .box-title else {
    font-style: normal
}

@media (max-width:767px) {
    .consumer-wrap .step-in-form .step-contents .box-block.select-product .input-list-box .box-title {
        font-size: 14px;
        line-height: 20px
    }
}

.consumer-wrap .step-in-form .step-cluster.active:not(.closed) .step-contents {
    display: block
}

.consumer-wrap .step-in-form .step-cluster.active:not(.closed) .step-contents.js-input {
    display: block
}

.consumer-wrap .step-in-form .step-cluster.active:not(.closed) .step-contents.js-review {
    display: none
}

.consumer-wrap .step-in-form .step-cluster.active:not(.closed) .step-recognized {
    color: #a50034
}

.consumer-wrap .step-in-form .step-cluster.active:not(.closed) .title-text {
    color: #000
}

.consumer-wrap .step-in-form .step-cluster.active.passed .step-head .btn-modify {
    display: block
}

.consumer-wrap .step-in-form .step-cluster.active.passed .step-contents {
    display: block
}

.consumer-wrap .step-in-form .step-cluster.active.passed .step-contents.js-input {
    display: none;
    width: 0;
    height: 0;
    position: absolute;
    overflow: hidden
}

.consumer-wrap .step-in-form .step-cluster.active.passed .step-contents.js-review {
    display: block
}

.consumer-wrap .step-in-form .step-btn-area {
    display: none;
    text-align: center;
    margin-top: 30px
}

.consumer-wrap .step-in-form .step-btn-area.active {
    display: block
}

.consumer-wrap .step-in-form .step-btn-area .btn {
    width: 251px;
    text-align: center;
    margin: 0 5px
}

.consumer-wrap .step-in-form .step-btn-area .btn.active {
    display: inline-block
}

@media (max-width:767px) {
    .consumer-wrap .step-in-form .step-btn-area {
        width: 100%
    }

    .consumer-wrap .step-in-form .step-btn-area .btn {
        width: 100%;
        margin: 0
    }

    .consumer-wrap .step-in-form .step-btn-area .btn+.btn {
        margin-top: 15px
    }
}

.consumer-wrap .modal .modal-form-area {
    padding: 20px;
    background-color: #f8f8f8
}

@media (max-width:767px) {
    .consumer-wrap .modal .modal-form-area {
        padding: 12px
    }
}

.consumer-wrap .modal .modal-form-area .field-block {
    margin-top: 12px
}

.consumer-wrap .modal .modal-form-area .field-block:first-child {
    margin-top: 0
}

.consumer-wrap .modal .modal-form-area .field-block .required-text {
    display: none;
    color: #a50034;
    font-size: 14px;
    line-height: 24px;
    margin: 2px 0 0 10px
}

.consumer-wrap .modal .modal-form-area .field-block.required .required-text {
    display: block
}

.consumer-wrap .modal .modal-form-area .desc {
    font-family: "LG Smart SemiBold", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #333
}

.consumer-wrap .modal .modal-form-area .desc else {
    font-style: normal
}

.consumer-wrap .modal .migration-contents {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #e4e4e4;
    color: #6b6b6b;
    font-size: 16px;
    line-height: 24px;
    padding: 19px;
    margin-top: 10px;
    display: none
}

.consumer-wrap .modal .migration-contents .find-img {
    margin-bottom: 25px
}

.consumer-wrap .modal .migration-contents .find-img img {
    max-width: 100%;
    display: block;
    margin: 0 auto
}

.consumer-wrap .modal .migration-contents.active {
    display: block
}

.consumer-wrap .modal .find-model-default {
    display: none;
    padding: 14px 0 7px 0;
    text-align: center
}

.consumer-wrap .modal .find-model-default.active {
    display: block
}

.consumer-wrap .modal .find-model-default .notice {
    display: inline-block
}

@media print {
    .consumer-wrap .support-title {
        display: none
    }
}

.consumer-wrap .consumer-reviews-content {
    margin-top: 80px;
    padding-top: 40px;
    border-top: 1px solid #e4e4e4
}

.consumer-wrap .consumer-reviews-content .list-title {
    color: #000 !important
}

.consumer-wrap .consumer-reviews-content .in-text {
    margin-bottom: 26px
}

.consumer-wrap .consumer-reviews-content .in-text+div {
    margin-bottom: 26px
}

@media (min-width:768px) {
    .consumer-wrap .consumer-reviews-content .list-title {
        font-size: 20px !important
    }

    .consumer-wrap .consumer-reviews-content .title {
        font-size: 34px !important
    }

    .consumer-wrap .consumer-reviews-content .title-sub {
        font-size: 26px
    }
}

.consumer-wrap .consumer-reviews-content .static-common .inner {
    max-width: none
}
